
<ion-content>
  <div class="container header">
    <img src="assets/icon/arrow.svg" (click)="arrowBack()">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/user.svg" class="item icon">
        <h1 class="item flex-grow-item">Mon compte</h1>
      </div>
    </div>
    <hr>
  </div>
  <div class="container flex">
    <h2>Paramètres de mon profil</h2>
    <ion-item lines="none">
      <ion-label position="stacked">Prénom *</ion-label>
      <ion-input [(ngModel)]="firstName" placeholder="Jane" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Nom *</ion-label>
      <ion-input [(ngModel)]="lastName" placeholder="Doe" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Adresse e-mail *</ion-label>
      <ion-input [(ngModel)]="email" placeholder="jane.doe@email.com" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Numéro de téléphone *</ion-label>
      <ion-input [(ngModel)]="phone" placeholder="+41 78 888 88 88" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <div class="container-flex">
      <ion-item lines="none" class="item">
        <ion-label position="stacked">Mot-de-passe *</ion-label>
        <ion-input [(ngModel)]="password" placeholder="123" clear-input="true" type="password" class="myinput"></ion-input>
      </ion-item>
      <ion-item lines="none" class="item">
        <ion-label position="stacked">Confirmation *</ion-label>
        <ion-input [(ngModel)]="passConfirm" placeholder="123" clear-input="true" type="password" class="myinput"></ion-input>
      </ion-item>
    </div>
  </div>
  <div class="container flex bottom-cta">
    <div class="container-flex">
      <p class="mini-text item">Etape 1/5</p>
      <ion-button (click)="signupFirst()" type="submit" class="agri-btn item">Suivant</ion-button>
    </div>
  </div>

</ion-content>
